/*
* Add child theme CSS Rules
*/

a:not(.btn), a:not(.btn):visited {
	color: #fda014;
}
a:not(.btn):hover {
	color: #ED4C4D;
}
.free-trial {
    background: #ec4c4d;
}
.request-demo {
    background: #a7b83a;
}
.free-trial > a > span, .request-demo > a > span {
    color: #fff;
}
.wpcf7-form {
    margin: 0 auto;
    max-width: 450px;
    float: none;
    display: block;
}
.wpcf7-form label, .wpcf7-form input, .wpcf7-form textarea {
    width: 100%;
}
.breadcrumb > li + li:before {
    color: #FFF;
}
#sub-header .current {
    color: #FFF;
}